API referenceBeta API referenceQuestion drafts
Replace question draft
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
question_draft_id*Question Draft Id
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PUT "https://example.com/question-drafts/0" \ -H "Content-Type: application/json" \ -d '{ "title": "string", "type": "categorical", "categories": [ "string" ] }'Empty